<?
function status($ID){
$avatar = mysql_fetch_array(mysql_query("SELECT id,id_gallery,ras FROM `gallery_foto` WHERE `id_user` = '$ID' AND `avatar` = '1' LIMIT 1"));
if (is_file(H."files/gallery/50/$avatar[id].$avatar[ras]")){echo '<img src="/modules/photo/foto/' . $avatar['id'] . '.' . $avatar['ras'] . '">';}else{echo '<img src="/img/avatar_m.jpg">';}
	
}
?>